Subject: Re: [Bmcu] Bmcu Digest, Vol 78, Issue 11

From: Tony Earl <[email-masked]> FILETIME=[CBC7D2F0:01CEC798]
Date: 12 Oct 2013 15:17:10 -0700

--===============1463056491==

------=_Part_2_1381616226272
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

As s matter of fact I just found a 79 for $7800 in Orem today!  If interest=
ed email me and I can give you all the details.  Tony

Sent from my HTC Desire=E2=84=A2 C

----- Reply message -----
From: [email-masked]
To: <[email-masked]>
Subject: Bmcu Digest=2C Vol 78=2C Issue 11
Date: Sat=2C Oct 12=2C 2013 12:00 PM

Send Bmcu mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web=2C visit
        http://autox.team.net/mailman/listinfo/bmcu
or=2C via email=2C send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying=2C please edit your Subject line so it is more specific
than "Re: Contents of Bmcu digest..."

Today's Topics:

   1. Classic Mini Cooper? (rudelini1)

----------------------------------------------------------------------

Message: 1
Date: Fri=2C 11 Oct 2013 16:31:29 +0000
From: rudelini1 <[email-masked]>
To: [email-masked]
Subject: [Bmcu] Classic Mini Cooper?

Wondering if anyone has any leads on a classic Mini for sale. I may be sell=
ing my 79 MGB for a mini. I'll I can find is on Ebay.?
Any suggestions on purchasing one?
Thanks guys!

Sent from Samsung tablet
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/bmcu/attachments/20131011/588d0e2e/at=
tachment-0001.html>

------------------------------

_______________________________________________
Bmcu mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/bmcu

End of Bmcu Digest=2C Vol 78=2C Issue 11
************************************

------=_Part_2_1381616226272--

--===============1463056491==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============1463056491==--